[users] bitlbee-1.2-1

Dag Wieers dag at wieers.com
Wed Mar 26 17:34:37 CET 2008


On Tue, 25 Mar 2008, Seán O Sullivan wrote:

> Firstly, thanks for the bitlbee update to 1.2, however problem when
> updating :
>
> Error: Missing Dependency: libc.so.6(GLIBC_PRIVATE) is needed by
> package bitlbee

Right, I have seen that report but have no clue how to fix it. And I 
cannot remove the erroneous RPM package yet due to the problems with 
HEAnet. As soon as HEAnet is back we can reorganise everything to be less 
dependent on it.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]


More information about the users mailing list